QuikrBox admin - Bug #8839

Manage refund/return > Here it is showing total amount of order to refund. Only show amount of

items which are returned . Discuss with dharmveer sir for any query

12/21/2023 02:22 PM - priyanka Sharma

Status: Closed Start date: 12/21/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/02/2024 11:41 AM - olatayo John

- Status changed from New to Resolved

#2 - 01/02/2024 03:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!
